Wrapper on AIX 7.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Wrapper on AIX 7.1

Sami Mothana
Hi,
i am using the 64 bit version of the Java Service Wrapper 3.5.27 (AIX Community version).
On AIX 7.1 we get the following error when attempting
service start:
   libiconv.a(libiconv.so.2) could not be loaded.
I found the libiconv.a under /usr/lib/, therefore i added the follow line to start-script:
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/lib/
but without effect.
 
Is there any work-around to resolve this problem?
 
Best regards,
Sami
--
 

------------------------------------------------------------------------------

_______________________________________________
Wrapper-user mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/wrapper-user

Mr. Sami Mothana.vcf (323 bytes) Download Attachment